.desktoplogo img {
    width: auto;
    max-width: inherit;
    max-height: 55px;
}
.footer {
    border-top: 2px solid #555;
    background-color: #0b0e15;
}
.team-member-data {
  min-height:110px !important;
}
p {
    font-size: 0.9rem;
}
.footer-copyright-logo img.footer-logo {
    max-height: 50px;
    margin-bottom: 0;
}

.post-tag {
    text-transform: none;
}
.owl-carousel .owl-item img {
    width: auto;
}

.btn--theme, .hover--theme:hover, .theme--dark .btn--theme, .theme--dark .hover--theme:hover, .color--white .hover--theme:hover, .scroll .hover--theme:hover, .theme--dark .color--white .hover--theme:hover, .theme--dark .scroll .hover--theme:hover {
    color: var(--white) !important;
    border-color: #dda0a0 !important;
    background-color: #ce1b25 !important;
}

.color--theme, .color--theme a, .color--theme :is(h1, h2, h3, h4, h5, h6) {
    color: #ded4ff;
}

.wsmainwp {
    margin: 0 auto;
    max-width: 1340px;
    padding: 0 15px;
    position: relative;
}

.price sup {
    font-size: 1.5rem;
}

    .price sup.validity {
        font-size: 1.2rem;
    }



.video-container {
    position: relative;
/*    width: 80%;
    max-width: 800px;*/
    padding-bottom: 45%; /* oran ayarlama (16:9 için 56.25%) */
    height: 0;
    overflow: hidden;
    border-radius: 12px;
    box-shadow: 0 4px 20px rgba(0,0,0,0.2);
}

    .video-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }


.contentText, .contentText span {
    color: #fff !important;
}

.about-2-title {
    margin-bottom: 25px;
    font-size: 30px;
}


#shopping-cart-table tr td {
    border-width: 1px;
    padding: 6px;
    border-color: #3e404a;
    border-radius:5px;
}